<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Transport Security Administration</title>
    <link rel="icon" href="images/TSAFevicon.png" type="image/png">

    <!--......... css ........-->
    <link href="css/uiStyle.css" rel="stylesheet">
    <link href="css/preStyles.css" rel="stylesheet">
    <link href="css/fonts.css" rel="stylesheet">

    <link href="css/lib/animate.css" rel="stylesheet">

    <!--.......... Angular js ........-->
    <script src="js/lib/angular.min.js"></script>
    <script src="js/lib/angular-ui-router.js"></script>
    <script src="js/app.js"></script>

    <!--........ Angular controllers .......-->
    <script src="js/controllers/mainControllers.js"></script>
    <script src="js/controllers/loginCtrl.js"></script>
    <script src="js/controllers/dashBoardCtrl.js"></script>
    <script src="js/controllers/watchListCtrl.js"></script>
    <script src="js/controllers/simulatorCtrl.js"></script>
    <script src="js/controllers/configurationCtrl.js"></script>
    <script src="js/controllers/notificationCtrl.js"></script>


    <!--........ Angular Service .......-->
    <script src="js/service/dashBoard_Service.js"></script>
    <script src="js/service/queueInfoService.js"></script>
    <script src="js/service/terminalConfigService.js"></script>
    <script src="js/service/paginationService.js"></script>
    <script src="js/service/watchListService.js"></script>
    <script src="js/service/configurationService.js"></script>
    <script src="js/service/simulatorService.js"></script>
    <script src="js/service/notificationService.js"></script>

    <!--....... angular directives ........-->
    <script src="appDirectives/js/circularLoader.js"></script>
    <script src="bower_components/flash-nec-apis/directives/js/flashGraph.js"></script>
    <script src="bower_components/flash-nec-apis/directives/js/flashCircularGraph.js"></script>
</head>
<body>

<div id="mainWrapper" ng-app="NEC" ng-controller="mainController" ui-view></div>


<!--........ js libraries .........-->
<script src="js/lib/jquery-2.1.4.min.js"></script>
<script src="js/lib/highcharts.js"></script>
<script src="js/lib/highcharts-more.js"></script>
<script src="js/lib/highcharts-solid-gauge.js"></script>
<script src="js/script.js"></script>
<script src="/socket.io/socket.io.js"></script>
<script>
    var socket = io();
</script>
</body>
</html>